Subject: MN-B: Game 14 - Buzz on PaulWay

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 17 Dec 98 08:49:25 +0000

Feeling a bit guilty about my churlishness, but... 

> PaulWay : [Wild] Ealing Broadway [Recycling] [Black Token on 
>Amersham] 

>Charge: +1 

Two things: 

1. you haven't passed through Amersham, so you can't put a token on it 

2. you've wilded to Ealing Broadway, so there's no Charge effect (I only 
mention this because of the other problem) 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com